/*
CSS RESET RULE
*/

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight{
  width: auto;
  min-height: 100%;
  margin:3em auto;
  text-align: center;
  border: 1px solid black;
  text-shadow: 2px 2px 3px white;
}

.background{
  background-image: url("../images/kekkibackground.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  height: 100vh;
  width: 100vw;
}

.navbrand{
  color: gold;
  text-shadow: 3px 3px 3px brown;
}

.buttons{
  background-color: brown;
}

.buttons:hover{
  background-color: black;
}

.text-light{
  text-shadow: 5px 5px 5px orangered;
}

.btn-gold{
  background-color: gold;
  color: black;
  border-color: gold;
}

.btn-brown{
  background-color: brown;
  color: white;
  border-color: brown;
}

table{
  border-color: black;
}

.custom-button{
  font-size: 12px;
  padding: 5px 10px;
}

.dash{
  text-shadow: 3px 3px 3px brown;
}

.b-day{
  background-image: url('../images/cake.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 250px;
}

.delivery{
  background-image: url('../images/deliver.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 250px;
}

.shop{
  background-image: url('../images/shop.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 250px;
}

.menu-bg{
  background-image: url('../images/cafeMenu.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 600px;
  width: 55vw;
}

.checkout{
  color: gold;
  text-shadow: 5px 5px 5px orangered;
  background-image: url('../images/checkout.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 80vh;
  width: 55vw;
  margin:3em auto;
}

.land-txt{
  text-shadow: 3px 3px 3px yellow;
}

.txt{
  text-align: center;
  color: black;
}

.order-button{
width: 50%;
margin-left: .5em;
}

.bg-login{
  background-image: url('../images/login.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 85vh;
  width: 55vw;
}

.login-btn{
width: 100%;

}

.login-text{
 color: black;
 text-shadow: 2px 2px 2px white;
 width: 70%;
 margin: auto;
}

.bg-register{
  background-image: url('../images/register.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100vh;
  width: 55vw;
}

.menu{
  text-shadow: 2px 2px 2px gold;
}

.productImage{
  background-image: url('../images/sweetKekki.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin: 5em auto;
}

.checkout-text {
  margin:auto;
}

.checkout-btn{
  width: 100%;
}

.order{
  text-shadow: 5px 5px 5px orangered;
  background-image: url('../images/orders.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: darkblue;
}

.quantity{
  color: black;
  text-shadow: 3px 3px 3px blueviolet;
}